body
{
    color: #4682B4;
    font-family: Verdana, sans-serif;
    background-color: #FAEBD7;
    font-variant: small-caps;
}
a
{
    color: #4169E1;
    font-style: normal;
    font-variant: normal;
}
td.labele
{
    color: #4682B4;
}
input.button
{
    font-weight: bolder;
    color: #595959;
    background-color: #B0C4DE;
}
input.buttonKraj
{
    color: #5D94C1;
    font-style: italic;
    position: relative;
    left: 85%;
    margin-top: 5px;
}
input.buttonNazad
{
	color: #3E6D93;
	background-color: #DEE6EF;
}
#opisAplikacije
{
   font-variant: normal;
   font-size: small;
   text-align: justify;
   width: 364px;
   position: absolute;
   margin: 20px;
   top: 230px;
   right: 10px;
}
.godina
{
    margin-top: -6px;
    
}

@media (max-width: 480px), (max-height: 480px)
{
	input[name="email"]
	{
		font-variant: normal;
	}
   #opisAplikacije
   {
      width: auto;
      left: 0;
      top: auto;
      right: auto;
      padding-bottom: 10px;
   }
} 